<comment>
    # 管理系统登陆
</comment>
<template>
    <div class="adminlogin">

    </div>
</template>

<script>
    //import logo from '../../../static/logo.png'
    export default {
        name: 'adminlogin',
        components: {
            //Xgplayer :  () => import('../xgplayer'),
        },
        data() {
            return {}
        },
        //作为子组件的时候应用父组件的时候设定的变量
        props: {},
        //用来观察 方法 对象 变量 有变化 走的回调方法
        watch: {},
        //正常方法
        methods: {},
        //计算方法
        computed: {},
        //生命周期 渲染html之前 可以初始化数据
        created() {

        },
        //生命周期 渲染html完毕 可以dom操作
        mounted() {

        },
        //生命周期 离开这个页面
        destroyed() {

        }
    }
</script>

<style scoped>

</style>
